<?xml version="1.0" encoding="utf-8" ?>
<Window size="400,562"  sizebox="4,4,6,6" caption="0,0,0,30" mininfo="400,562">
	<Default name="VScrollBar" value="button1normalimage=&quot;PublicRes\scrollbar_01.png&quot; button1hotimage=&quot;PublicRes\scrollbar_02.png&quot; button1pushedimage=&quot;PublicRes\scrollbar_03.png&quot; button1disabledimage=&quot;PublicRes\scrollbar_01.png&quot; button2normalimage=&quot;PublicRes\scrollbar_08.png&quot; button2hotimage=&quot;PublicRes\scrollbar_09.png&quot; button2pushedimage=&quot;PublicRes\scrollbar_10.png&quot; button2disabledimage=&quot;PublicRes\scrollbar_08.png&quot; thumbnormalimage=&quot;PublicRes\scrollbar_04.png&quot; thumbhotimage=&quot;PublicRes\scrollbar_05.png&quot; thumbpushedimage=&quot;PublicRes\scrollbar_06.png&quot; thumbdisabledimage=&quot;PublicRes\scrollbar_04.png&quot; railnormalimage=&quot;&quot; railhotimage=&quot;&quot; railpushedimage=&quot;&quot; raildisabledimage=&quot;&quot; bknormalimage=&quot;&quot; bkhotimage=&quot;&quot; bkpushedimage=&quot;&quot; bkdisabledimage=&quot;&quot; " />
    <VerticalLayout name="VerticalLayoutUI1"  bkcolor="#ff232323">
        <HorizontalLayout name="HorizontalLayoutUI1"  height="30"  bkimage="topbar_mid1.png">
            <HorizontalLayout name="HorizontalLayoutUI2" width="200" >
				<Label name="CapIco" float="true" pos="7,7,24,24" bkimage="Logo.png" />
				<Label name="LabelTitle" text="调试" textcolor="#fffffbf0" float="true" pos="30,0,175,30" />
			</HorizontalLayout>
            <HorizontalLayout name="HorizontalLayoutUI3" height="30" />
            <HorizontalLayout name="HorizontalLayoutUI4" width="39" height="30">
                <Button name="CloseBtn" bkimage="PublicRes\btn_close_normal.png" hotimage="PublicRes\btn_close_highlight.png" pushedimage="PublicRes\btn_close_down.png"/>
            </HorizontalLayout>
        </HorizontalLayout>
		<HorizontalLayout name="HorizontalLayoutUI5" height="5" />
        <HorizontalLayout name="HorizontalLayoutUI5"  bkcolor="#00000000" inset="5,5,5,5">
           <RichEdit name="Log_richedit" multiline="true" vscrollbar="true" hscrollbar="true"  bkcolor="#abababab" enabled="true" rich="true" readonly="false" wantreturn="true" wantctrlreturn="false"  />
        </HorizontalLayout>
		<HorizontalLayout name="HorizontalLayoutUI5" height="20" />
    </VerticalLayout>
</Window>
